#include <bits/stdc++.h>

using namespace std;

int main()
{
    ios_base::sync_with_stdio(false);
    cin.tie(nullptr); cout.tie(nullptr);
    string str;
    cin >> str;

    int res=0;
    for(int i=0;i<str.length();++i){
        char tmp = str[i];

    }

    cout << res;
    return 0;
}